
QGIS Application - Bug report #486

Strange entry in layer properties dialog, data defined buffer

2006-12-27 01:59 AM - maris-gis-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10545

Description

Vector layer properties -> Labels -> Data Defined Buffer: 

it has "&Colour:" pointing to nothing.

It should point to something or must be removed.

History

#1 - 2006-12-28 11:45 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:59896e18 (SVN r6326)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
